{
    name: "Razor Fang",
    spritenum: 383,
    fling: {
        basePower: 30,
    },
    onModifyMovePriority: -2,
    onModifyMove(move) {
        if (move.flags.bite) {
            move.ignoreDefensive = true;
        }
    },
    num: 327,
    gen: 4,
}
